MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
TagCommands.hxx File Reference
`#include "CommandResult.hxx"`
Include dependency graph for TagCommands.hxx:

Go to the source code of this file.

## Functions
CommandResult | handle_addtagid (Client &client, Request request, Response &response)
CommandResult | handle_cleartagid (Client &client, Request request, Response &response)

## Function Documentation

CommandResult handle_addtagid | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

CommandResult handle_cleartagid | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |